Sector Name: Trust & Company Managers - Bug #2123

Trusts ---> Restricted Trust---> ADDENDUM-->Qus.no 28 -->Need to change the content of question is

mention of the client doc.
04/18/2022 04:25 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: Himanshu Singh
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

04/18/2022

0%
0.00 hour
0.00 hour

Description

Trusts ---> Restricted Trust---> ADDENDUM-->Qus.no 28 -->Need to change the content of question is mention of the client doc.

See attached screenshot:

clipboard-202204181624-gxtim.png
History

#1 - 04/18/2022 05:32 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/19/2022 09:45 AM - Mohd Irfan
- File clipboard-202204190944-4knq1.png added
- File clipboard-202204190945-zwjoc.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is not fixed

See attached screenshot:

clipboard-202204190945-zwjoc.png

Files

clipboard-202204181624-gxtim.png

clipboard-202204181624-60erc.png
clipboard-202204190944-4knq1.png
clipboard-202204190945-zwjoc.png

03/29/2025

33.9 KB

27 KB
32.9 KB
37.3 KB

04/18/2022
04/18/2022
04/19/2022
04/19/2022

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

1/1



http://www.tcpdf.org

